Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7334 - kdelibs improperly implemented?
Summary: kdelibs improperly implemented?
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdelibs
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-25 23:08 UTC by daniel.rohe
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-28 13:49:22 UTC


Attachments (Terms of Use)

Description daniel.rohe 1999-11-25 23:08:00 UTC
wehn trying to compile KDE applications the configure script complains when
checking the kdelibs. In config.log it is found that there are a lot of
undefined references in libkdecore.so. this happened when trying to compile
e.g. kruiser on a fresh system.

note: on linuxppc the sources compiled fine.

Comment 1 Bernhard Rosenkraenzer 1999-11-28 13:49:59 UTC
Please send me the full config.log - I'm quite convinced it's a bug in kruiser
actually.
Also, make sure QTDIR and KDEDIR are set to the proper locations.
By default, QTDIR is set to /usr/lib/qt-2.0.1, for compiling KDE 1.x stuff, you
need to set it to /usr/lib/qt-1.44 instead.


Note You need to log in before you can comment on or make changes to this bug.